/*--------------sharing-----------------*/

#app-sidebar-vue {
  padding: 1rem;
  overflow-x: hidden !important;
  overflow-y: scroll !important;
}

/*thumbnail*/

.app-sidebar .app-sidebar-header__figure {
  width: 100%;
  height: 125px !important;
  max-width: 216px !important;
  max-height: 125px !important;
}

aside .icon-close {
  background-position: left center !important;
}

.app-sidebar .app-sidebar-header .app-sidebar__close {
  opacity: unset !important;
  right: -4px !important;
}

.app-sidebar .app-sidebar-header .app-sidebar__close:hover,
.app-sidebar .app-sidebar-header .app-sidebar__close:active,
.app-sidebar .app-sidebar-header .app-sidebar__close:focus {
  background-color: unset !important;
}

.app-sidebar .app-sidebar-header__desc .app-sidebar-header__title-container .app-sidebar-header__maintitle {
  font-size: 1rem !important;
}

.app-sidebar .app-sidebar-header__desc {
 padding: 0.5rem 0.375rem 1.5rem 0 !important;
}

.app-sidebar .app-sidebar-header--compact.app-sidebar-header--with-figure .app-sidebar-header__info .app-sidebar-header__figure {
  background-size: 150px;
}

.app-sidebar-header__desc .app-sidebar-header__desc--with-tertiary-action {
  background-position: left center !important;
}


/*hided-items-with-css*/

ul#sharing-inherited-shares,
ul#collection-list,
li.sharing-entry__internal,
.app-sidebar .app-sidebar-header--compact.app-sidebar-header--with-figure .app-sidebar-header__info .app-sidebar-header__desc .app-sidebar-header__menu,
li.share-link-password-talk-checkbox,
#tab-sharing .action-input__label,
.avatardiv img,
.sharing-entry .avatardiv.popovermenu-wrapper .icon-more,
.app-sidebar-tabs__nav #activityTabView,
.app-sidebar-tabs__tab #activity,
.app-sidebar .app-sidebar-header__desc .app-sidebar-header__tertiary-actions,
.app-sidebar .app-sidebar-header__desc .app-sidebar-header__title-container .app-sidebar-header__subtitle {
  display: none !important;
}


aside .icon-star {
  background-size: 24px !important;
}

.app-sidebar .app-sidebar-header .app-sidebar-header__info {
  flex-direction: column !important;
}

.app-sidebar .app-sidebar-header--compact.app-sidebar-header--with-figure .app-sidebar-header__info .app-sidebar-header__figure[data-v-0307b622] {
  width: 96px !important;
  max-height: 96px !important;
  margin: 0 !important;
}

.app-sidebar__tab {
  padding: 0 !important;
  overflow: unset !important;
}

.action-radio__label,
.action-checkbox__label {
  padding: 0 !important;
  opacity: unset !important;
  margin-top: 0.5rem;
}

.action-input__form {
  margin: 0.5rem 0 !important;
}

#tab-sharing ul.sharing-permissions .action-radio__label::before,
#tab-sharing ul.sharing-permissions span.action-checkbox .action-checkbox__label::before {
  margin: 0.063rem 0.5rem 0 0 !important;
}


/*buttons*/

 #tab-sharing button.status-buttons__select,
#tab-sharing button.status-buttons__primary {
  padding: 0 1rem !important;
  min-height: 40px !important;
  border-radius: 8px !important;
  width:auto !important;
  font-family: TeleNeoWeb, TeleNeo, sans-serif;
  font-weight: normal;
  margin-top: 1rem;
}

#tab-sharing button.status-buttons__select {
  background-color: #ffffff !important;
  border: 1px solid #191919;
  color: #191919;
  margin-bottom:1.5rem;
  font-size:0.875rem !important;
}

#tab-sharing button.status-buttons__select:hover {
  border-color: #e20074 !important;
  color:#e20074;
}
#tab-sharing button.status-buttons__select:focus{
  border-color:#e20074 !important;
}

#tab-sharing button.status-buttons__primary {
  background-color: #e20074 !important;
  border: 1px solid #e20074;
  color: #ffffff;
  font-size: 0.875rem !important;
}

#tab-sharing button.status-buttons__primary:hover{
  background-color: #f90984 !important;
  border: 1px solid #e20074 !important;
}

#tab-sharing input[type='checkbox'].radio:checked+label:before,
#tab-sharing input[type='checkbox'].radio.checkbox:indeterminate+label:before,
#tab-sharing input[type='radio'].radio:checked+label:before,
#tab-sharing input[type='radio'].radio.checkbox:indeterminate+label:before {
  box-shadow: inset 0px 0px 0px 5px #e20074 !important;
  background-color: white !important;
  border-color: #e20074 !important;
}

#tab-sharing input[type='checkbox'].radio:not(:disabled):not(:checked)+label:hover:before,
#tab-sharing input[type='checkbox'].radio:focus+label:before,
#tab-sharing input[type='checkbox'].checkbox:not(:disabled):not(:checked)+label:hover:before,
#tab-sharing input[type='checkbox'].checkbox:focus+label:before,
#tab-sharing input[type='radio'].radio:not(:disabled):not(:checked)+label:hover:before,
#tab-sharing input[type='radio'].radio:focus+label:before,
#tab-sharing input[type='radio'].checkbox:not(:disabled):not(:checked)+label:hover:before,
#tab-sharing input[type='radio'].checkbox:focus+label:before {
  border-color: #e20074 !important;
}

#tab-sharing input[type='checkbox'].checkbox:checked+label:before,
#tab-sharing input[type='checkbox'].checkbox.checkbox:indeterminate+label:before,
#tab-sharing input[type='radio'].checkbox:checked+label:before,
#tab-sharing input[type='radio'].checkbox.checkbox:indeterminate+label:before {
  background-color: #E20074;
  border-color: #E20074 !important;
}

.multiselect__tags {
margin-top:1rem;
}

.sharing-permissions input,
#tab-sharing textarea {
  color: #191919 !important;
  border: 1px solid #191919 !important;
  height: 48px !important;
  font-size: 1rem;
}

.sharing-permissions input:focus,
#tab-sharing textarea:focus,
.sharing-permissions input:hover,
#tab-sharing textarea:hover{
  border-color:#e20074 !important;
}

.mx-input-wrapper:hover input,
.mx-input-wrapper:hover focus{
  border-color: #E20074 !important;
}

.mx-input-wrapper:hover .mx-icon-calendar,
.mx-input-wrapper:active .mx-icon-calendar{
  filter: invert(11%) sepia(80%) saturate(6905%) hue-rotate(320deg) brightness(93%) contrast(110%);
}


#tab-sharing .action-input__input {
  min-height: unset !important;
  max-height: unset !important;
  font-size:1rem;
}

#tab-sharing .action-input__form {
  padding-right: 2.813rem ! important;
}

#tab-sharing .action-input__icon {
  padding: 0 !important;
}



#tab-sharing textarea {
  height: 220px !important;
  margin: 1rem 0.188rem 0.188rem 0 !important;
  width: 253px !important;
}

.app-sidebar-tabs__tab a.active {
  color: unset !important;
  box-shadow: unset !important;
  border-bottom: unset !important;
}

#sharing .icon-shared,
#sharing .icon-share {
  background-image: unset !important;
}

.avatardiv--unknown,
.sharing-entry .avatar-link-share,
.avatar-class-icon ,
#app-settings-header .settings-button:focus{
  background-color: unset !important;
}

.sharing-entry__desc select {
  min-height: 1.188rem !important;
  border: unset !important;
  padding: 0 1.5rem 0 1rem !important;
  height: 16px !important;
  color: #b2b2b2 !important;
  font-weight: bold;
  background-repeat: no-repeat;
  background-position: left center;
  background: var(--icon-triangle-s-e20074) no-repeat left -2px center !important;
}


.action-item--single:hover,
.action-item--single:focus,
.action-item--single:active,
.action-item__menutoggle:hover,
.action-item__menutoggle:focus,
.action-item__menutoggle:active {
  background-color: unset !important;
}

.sharing-entry__desc select {
  font-size: 0.875rem !important;
}

.sharing-entry__desc select {
  color: #e20074 !important;
  font-weight:400 !important;
}

.popover__inner:hover li.active,
.popover__inner:hover li.active {
  background-color: unset !important;
}

aside .icon-more:hover,
aside .action-item__menutoggle--default-icon:hover,
aside .icon-clippy:hover {
  filter: invert(11%) sepia(80%) saturate(6905%) hue-rotate(320deg) brightness(93%) contrast(110%);
}

.sharing-entry {
  align-items: flex-start !important;
}

.avatardiv--unknown {
  height: 42px !important;
}

aside .action-item__menutoggle--default-icon {
  background-position: center;
}

aside .action-item__menutoggle--default-icon:before {
  content: unset !important;
}

aside .action-item.action-item--open .action-item__menutoggle,
.popover__inner li.active {
  background-color: unset !important;
}

.app-sidebar__tab:focus {
  border-color: unset !important;
  box-shadow: unset !important;
}

.sharing-notes{
  margin-top:1.5rem;
}

.sharing-notes .note-subtitle {
font-size:1rem !important;
}

.sharing-permissions,
.sharing-notes{
  margin-top:1rem;
}

.sharing-permissions .permissions{
font-size:1rem;
font-weight:bold;
}

.filedrop-message {
margin-left: unset !important;
margin-bottom: 2rem;
margin-top: 0.5rem;
color: #666666 !important;
}

.advanced-settings{
font-weight:bold;
}
.password-message {
margin-left: unset !important;
color: #666666 !important;
}

.advanced-settings li:last-child .action-input {
margin-bottom: unset !important;
}

nav .app-sidebar-tabs__nav {
margin-bottom:0.25rem;
}
.app-sidebar-tabs__tab a#sharing{
text-align: left;
font-size: 1.25rem;
}

.app-sidebar-tabs__tab a {
padding:0 !important;
}

.advanced-settings{
  margin-top:2rem;
}

.avatardiv:not(.avatardiv--unknown) {
  background-color:unset !important;
  background-repeat: no-repeat;
  background-position: center;
}

.action-item--single ,
.action-item__menutoggle ,
.action-button {
  opacity: unset !important;
}



.popover__inner li:hover span{
  color:#e20074 !important;
}

.app-sidebar-tabs__tab {
  flex: unset !important;
}

aside .multiselect .multiselect__tags,
aside input:not([type='radio']) {
  min-height:40px !important;
  border-color:#191919 !important;
  color:#191919;
  font-size: 1rem !important;
}

aside .multiselect .multiselect__tags:hover,
aside input:not([type='radio']):hover
aside .multiselect .multiselect__tags:active,
aside input:not([type='radio']):active{
  border-color:#e20074 !important;
}

.advanced-settings{
font-weight:bold;
}

.password-message {
margin-left: unset !important;
color: #666666 !important;
font-weight: normal;
margin-bottom:0.25rem;
}

.advanced-settings li:last-child .action-input {
margin-bottom: unset !important;
}


nav .app-sidebar-tabs__nav {
margin-bottom:0.25rem;
}
.app-sidebar-tabs__tab a#sharing{
text-align: left;
font-size: 1.25rem;
}

.app-sidebar-tabs__tab a {
padding:0 !important;
}

.advanced-settings{
  margin-top:2rem !important;
}

.avatardiv:not(.avatardiv--unknown) {
  background-color:unset !important;
  background-image: var(--icon-magenta-cloud);
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: unset !important;
}

.action-item--single ,
.action-item__menutoggle ,
.action-button {
  opacity: unset !important;
}

.note-subtitle,
.sharing-message{
  margin-top:0.25rem;
}

p.sharing-input-subtitle{
  font-size:0.875rem;
  color: #0d0dec;
}
.add-new-link-btn{
  margin:0.75rem 0 1rem 0;
  font-size:1rem !important;
  width:auto !important;
  background-color: #ffffff !important;
  border: 1px solid #191919;
  color: #191919;
  border-radius:4px !important;
  padding: 0.563rem 1.5rem !important;
  height:40px;
  font-weight:normal;
}

.add-new-link-btn:hover,
.add-new-link-btn:active {
  color:#e20074;
}

aside .app-sidebar-header__menu{
  display: none !important;
}

aside select[disabled]{
  color:#666666 !important;
}

 #tab-sharing input[type='radio'][disabled].radio:checked+label:before,
  #tab-sharing input[type='radio'][disabled].radio.checkbox:indeterminate+label:before {
    box-shadow: inset 0px 0px 0px 5px #666666 !important;
    background-color: white !important;
    border-color: #666666 !important;
}
aside .icon-triangle-s,
aside .icon-triangle-n {
  display:inline-block;
  vertical-align: middle;
  cursor:pointer;
}
.mx-datepicker-main.mx-datepicker-popup{
  left:0 !important;
}

.mx-datepicker .mx-table .cell:hover td div,
.mx-datepicker .mx-table .cell:focus td div,
.mx-datepicker .mx-table .cell.actived td div,
.mx-datepicker .mx-table .cell.active td div,
.mx-datepicker .mx-table .cell.in-range td div{
   background-color: unset !important;
   opacity: 0.7;
   color:#e20074 !important;
 }

 .app-sidebar .app-sidebar-header__desc .app-sidebar-header__title-container {
   flex: unset !important;
   max-width:254px;
 }

 .app-sidebar .app-sidebar-header--compact.app-sidebar-header--with-figure .app-sidebar-header__info .app-sidebar-header__desc .app-sidebar-header__tertiary-actions {
   top:3px !important;
   left: -2px !important;
 }

 .app-sidebar .app-sidebar-header__desc {
   justify-content: unset !important;
 }

 .advanced-settings label:hover,
 .advanced-settings label:active{
   color:#e20074 !important;
 }

 .sharing-link-list select:disabled{
   background-color:#ffffff !important;
 }

 .readonly-message{
   margin-top:0.25rem;
   color:#666666;
   margin-left: unset !important;
 }

 .app-sidebar-tabs__nav {
   margin-top:unset !important;
}
.multiselect .multiselect__tags input.multiselect__input {
  top:-3px !important;
}
.multiselect:hover .multiselect__content-wrapper,
.multiselect:active .multiselect__content-wrapper,
.multiselect:focus-within .multiselect__content-wrapper{
  border:1px solid #E20074 !important;
  background-color: #ffffff !important;
}
.multiselect:hover .multiselect__tags,
.multiselect:active .multiselect__tags,
.multiselect:focus-within .multiselect__tags{
  border-color:#e20074 !important;
}
aside input[type='radio'].radio+label:before, input[type='radio'].checkbox+label:before {
  border:1px solid #191919 !important;
}



aside .multiselect__element .option {
flex-direction: row-reverse;
}


 .option__linetwo ,
 li.multiselect__element .unknown {
  display:none !important;
}



li.multiselect__element,
li.multiselect__element .multiselect__option--highlight,
li.multiselect__option,
span#global-lookup,
.multiselect__option span.option{
  height:40px !important;
  max-height:40px !important;
}

#tab-sharing .multiselect .multiselect__option span[lookup] .avatardiv,
.avatardiv--unknown  {
  background-image: unset !important;
  background-color: unset !important;
}

.multiselect .multiselect__content-wrapper {
  overflow-y: unset !important;
}

.multiselect__content-wrapper .multiselect__element .avatardiv:not(.avatardiv--unknown),
.multiselect.multiselect--disabled, .multiselect.multiselect--disabled .multiselect__single {
  background-color: unset !important;
  box-shadow:unset !important;
}

.multiselect__element .option__icon.icon-mail {
  margin-right: -0.25rem !important;
}

aside .action-radio__label {
  align-items: unset !important;
}

.option__desc--lineone strong {
  font-weight: normal !important;
}

/* .vue-tooltip .tooltip-inner,
.vue-tooltip .tooltip-arrow{
  display: none !important;
} */

/*calendar*/

.mx-datepicker svg{
  visibility: hidden !important;
}

.mx-icon-calendar{
  background-repeat: no-repeat !important;
  width:24px;
  height:24px;
}

.mx-table.mx-table-date th{
  font-size: 0.875rem !important;
}

.mx-datepicker-main {
  font-size:1rem !important;
  font:unset !important;
  font-family: TeleNeoWeb, TeleNeo, sans-serif !important;
}

form div{
  color:unset !important;
}

.mx-datepicker .mx-datepicker-main {
  font-family: unset !important;
}

.mx-datepicker .mx-table .cell:hover,
.mx-datepicker .mx-table .cell:focus,
.mx-datepicker .mx-table .cell.actived,
.mx-datepicker .mx-table .cell.active,
.mx-datepicker .mx-table .cell.in-range,
.mx-calendar-content .cell:hover,
.mx-datepicker .mx-calendar-header button:hover,
.mx-datepicker .mx-time-header button:hover,
.mx-datepicker .mx-calendar-header button:focus,
.mx-datepicker .mx-time-header button:focus {
  background-color: unset !important;
}

.mx-datepicker .mx-calendar-header button,
.mx-datepicker .mx-time-header button,
.mx-table.mx-table-date thead tr th,
.cell.not-current-month div{
   color:#666666 !important;
 }


.mx-datepicker .mx-table .cell,
.mx-datepicker .mx-table thead tr th  {
    opacity: unset !important;
}

.mx-datepicker .mx-table.mx-table-date thead th,
.mx-datepicker .mx-table.mx-table-date thead td,
.mx-datepicker .mx-table.mx-table-date tbody th,
.mx-datepicker .mx-table.mx-table-date tbody td,
.mx-datepicker .mx-table.mx-table-year th,
.mx-datepicker .mx-table.mx-table-year td,
.mx-datepicker .mx-table.mx-table-month th,
.mx-datepicker .mx-table.mx-table-month td {
    min-width:unset !important;
    transition: unset !important;
    flex:unset !important;
    flex-basis: unset !important;
  }


  .mx-table.mx-table-date th,
  .mx-btn.mx-btn-text.mx-btn-current-month,
  .cell:not(.not-current-month) div{
    color:#191919 !important;
  }

  .mx-calendar-header button.mx-btn.mx-btn-text.mx-btn-icon-double-left,
  .mx-calendar-header button.mx-btn.mx-btn-text.mx-btn-icon-left,
  .mx-calendar-header button.mx-btn.mx-btn-text.mx-btn-icon-double-right,
  .mx-calendar-header button.mx-btn.mx-btn-text.mx-btn-icon-right,
  .mx-calendar-header-label button.mx-btn.mx-btn-text.mx-btn-current-month,
  .mx-calendar-header-label button.mx-btn.mx-btn-text.mx-btn-current-year,
  .mx-datepicker .mx-calendar-header button.mx-btn-icon-double-left:before,
  .mx-datepicker .mx-time-header button.mx-btn-icon-double-left:before,
  .mx-datepicker .mx-calendar-header button.mx-btn-icon-left:before,
  .mx-datepicker .mx-time-header button.mx-btn-icon-left:before,
  .mx-datepicker .mx-calendar-header button.mx-btn-icon-right:before,
  .mx-datepicker .mx-time-header button.mx-btn-icon-right:before,
  .mx-datepicker .mx-calendar-header button.mx-btn-icon-double-right:before,
  .mx-datepicker .mx-time-header button.mx-btn-icon-double-right:before{
    opacity:unset !important;
    color:#191919 !important;
  }

  .mx-table.mx-table-date th,
  .mx-table.mx-table-date td,
  .mx-table.mx-table-year td,
  .mx-table.mx-table-year th,
  .mx-table.mx-table-month td,
  .mx-table.mx-table-month th {
   border-bottom: unset !important;
  }

  .mx-table.mx-table-date tbody{
    border-top:1px solid #e5e5e5;
  }

  table.mx-table td:hover div,
  .mx-datepicker .mx-table .cell.today div,
  .mx-calendar-header .mx-calendar-header-label button.mx-btn:hover,
  .mx-datepicker .mx-calendar-header button:hover:before{
    color:#e20074 !important;
  }

  .mx-calendar-header-label .mx-btn{
    font-size:1rem !important ;
  }

  .mx-datepicker .mx-calendar-header,
  .mx-datepicker .mx-time-header {
   display:inline !important;
   height:32px !important;
  }

  aside .multiselect.sharing-input.multiselect--disabled.multiselect--single {
   background-color:unset !important;
  }

  aside .multiselect.sharing-input.multiselect--disabled.multiselect--single .multiselect__tags input.multiselect__input{
    top:unset !important;
  }

 aside .multiselect.sharing-input.multiselect--disabled.multiselect--single:hover .multiselect__tags,
 aside .multiselect.sharing-input.multiselect--disabled.multiselect--single:focus-within .multiselect__tags{
    border-color:unset !important;
  }

.advanced-settings input {
  min-width:202px !important;
}

  .sharing-entry.sharing-entry__reshare .sharing-entry__desc h5 {
    white-space: unset !important;
    text-overflow: unset !important;
    overflow: unset !important;
    max-width: unset !important;
  }

  .sharing-entry.sharing-entry__reshare  .sharing-entry__desc {
     max-width: 190px !important;
  }

  .sharing-link-list li:not(.email-share-link ) .custom-select  h5 {
    max-width:150px;
  }

  /*select-box*/

  .custom-select .selected {
    border: unset !important;
  }

  .custom-select .selected:after {
    top: 7px !important;
    left: 0px !important;
  }

  .custom-select h5{
    cursor:pointer !important;
  }

  .custom-select .items {
    padding:1.5rem 1rem;
    border: unset !important;
    max-width:198px !important;
    top:24px;
    border-radius: 8px !important;
    box-shadow: var(--scl-shadow-level-2);
  }

  .custom-select .items div:hover {
    background-color: unset !important;
    color:#e20074 !important;
  }

  .custom-select .items div {
    padding-left: 2.375rem !important;
    padding-bottom: 0.25rem !important;
  }

  .custom-select .items div.selectedItem{
    padding-left: 0.5rem !important;
  }

  .sharing-entry__desc {
    max-width: 150px !important;
  }

  .custom-select {
    height:24px !important;
    border-radius: 12px !important;
  }

  .custom-select .selected {
    padding-left:unset !important;
    color:#e20074 !important;
  }

  .sharing-sharee-list .sharing-entry__actions{
    margin-left:2.75rem !important;
  }

  .selectedItem {
    color:#e20074 !important;
  }

  .disabledRow .selected{
    color:#666666 !important;
  }

  .disabledRow .icon-triangle-s {
    opacity:0.4 !important;
  }

  .custom-select  .icon-select-check {
    margin-right:0.125rem !important;
    vertical-align: middle;
  }

  .custom-select [class^='icon-'],
  .custom-select [class*=' icon-'] {
    min-width: 24px !important;
    min-height: 24px !important;
  }

  .items span {
    display:none;
  }

  .items div {
    min-height:32px !important
  }

  .custom-select .items .selectedItem span {
    display: inline-block !important;
  }

  .custom-select  span.icon-triangle-s {
    margin-left: -0.375rem;
  }

  .custom-select  h5{
    text-overflow: ellipsis;
    width: 190px;
    overflow: hidden;
    white-space: nowrap;
  }

  .app-sidebar .app-sidebar-header--compact.app-sidebar-header--with-figure .app-sidebar-header__info .app-sidebar-header__figure {
    width:96px !important;
    height:96px !important;
  }

  aside .option__icon {
    background-size: 24px !important;
    opacity:1 !important;
    margin:-0.5rem !important;
  }

  .popover__wrapper li.active:hover p {
    color: #E20074 !important;
  }


  .mx-datepicker-main .mx-calendar-header .mx-btn-icon-double-left,
  .mx-datepicker-main .mx-time-header .mx-btn-icon-double-left,
  .mx-datepicker-main .mx-calendar-header .mx-btn-icon-left,
  .mx-datepicker-main .mx-time-header .mx-btn-icon-left,
  .mx-datepicker-main .mx-calendar-header .mx-btn-icon-double-right,
  .mx-datepicker-main .mx-time-header .mx-btn-icon-double-right,
  .mx-datepicker-main .mx-calendar-header .mx-btn-icon-right,
  .mx-datepicker-main .mx-time-header .mx-btn-icon-right {
   background-image: unset !important;
  }

  aside {
    max-height: 867px !important;
    margin-bottom: 5rem !important;
    overflow-x: hidden !important;
  }

  aside::-webkit-scrollbar {
    width: 8px !important;
    height: 12px;
}

 section#tab-activity .multiselect.multiselect--disabled,
 section#tab-activity .multiselect.multiselect--disabled .multiselect__single {
  background-color: unset !important;
}
 .action-button p {
  width:190px !important;
}

.email-share-link .sharing-entry__actions {
  margin-left: 2.75rem !important;
}

/***pending shares***/

.pending-share-row .fileactions .action-button{
  display: flex;
  align-items: center;
  border: 1px solid #0998fa;
  padding: 0.4rem 1.5rem;
  border-radius: 8px;
}

.pending-share-row .fileactions .action-button.accept{
  background: #0998fa;
  margin-right: 0.5rem;
}

.pending-share-row .fileactions .action-button.accept span{
  color:#fff;
}

.pending-share-row .fileactions .action-button.reject{
  background: #fff;
  margin-right: 1.5rem;
}

.pending-share-row .fileactions .action-button.reject span{
  color:#0998fa;
}

.pending-share-row .fileactions .icon,#filestable.view-grid .pending-share-row .fileactions{
  display: none !important;
}

#filestable tbody tr.pending-share-row .selectCheckBox+label:before{
  opacity: 0.3 !important;
  background: #fff !important;
}

#filestable tbody tr[data-permissions="0"], #filestable tbody tr[data-permissions="16"]{
  background-color: #fff !important;
}


/***pending shares***/


